Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Oct 2021 21:06:13 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6357482936 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557604169            12:56 AM, 16th Oct                     hello                    Okay           12:57 AM, 16th Oct                     hello                    Just got a message that my order has been delivered but o have not gotten the order           12:58 AM, 16th Oct                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:59 AM, 16th Oct                     hello                    Okay           01:00 AM, 16th Oct                     hello                    Just got a message that my order has been delivered but i am yet to get the order           01:00 AM, 16th Oct                   Sohaib                   We have checked and we would like to inform you that our courier team contacted on (+966557604169) and delivered the order on (10/15/21 11:02 PM).  We request you to please check with your security, family members, and neighbors regarding your order.           01:01 AM, 16th Oct                     hello                    Not at all. Nobody can collect the order. Its cash on delivery.           01:02 AM, 16th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : 966557604169           01:03 AM, 16th Oct                     hello                    Its very correct           01:03 AM, 16th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you However We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. We appreciate your patience.           01:04 AM, 16th Oct                     hello                    Alright           01:05 AM, 16th Oct                     hello                    Thanks           01:05 AM, 16th Oct                   Sohaib                   We will get back to you as soon as we get an update from them via your registered email           01:05 AM, 16th Oct                   Sohaib                   Is there anything else I can help you with?           01:05 AM, 16th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:05 AM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3230496